Manifest-Version: 1.0
Build-Jdk-Spec: 1.8
Created-By: Maven Archiver 3.5.0

Name: p2.inf
SHA-256-Digest: geI/88pLy8yHpVH/9M8mrLh1OisD2uAcMl9Yu18swbA=

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: feature.xml
SHA-256-Digest: 9dl5H21Vly+z6SIh81fTA1GTq4jTnF65CMLhV2GP/uI=

Name: feature.properties
SHA-256-Digest: H9IUy8uYjGi2bGl7SCwwrq5lVIgdKp2k0yds5D/3Kcc=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

